RubyGems Navigation menu

aws-sdk-servicecatalog 1.14.0

Official AWS Ruby gem for AWS Service Catalog. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.92.0 - January 26, 2024 (111.5 KB)
  2. 1.91.0 - January 04, 2024 (97.5 KB)
  3. 1.90.0 - November 28, 2023 (97.0 KB)
  4. 1.89.0 - November 22, 2023 (97.0 KB)
  5. 1.88.0 - October 19, 2023 (97.0 KB)
  6. 1.14.0 - November 20, 2018 (60.0 KB)
显示所有版本 (共 107 个)

Runtime 依赖 (2):

aws-sdk-core >= 3.39.0, ~> 3
aws-sigv4 ~> 1.0

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

29b785d3120b2a6c529253d1302c6cb83df31b1aeec05521aad20cb172d9571e

下载总量 70,527,207

这个版本 1,977,489

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: